package com.sf.ioc.factory;


import com.sf.ioc.service.ProductService;
import com.sf.ioc.service.impl.ProductServiceImpl;

/**
 * @author WanJl
 * @version 1.0
 * @title ProductServiceFactory
 * @description
 * @create 2025/11/23
 */
public class ProductServiceFactory {

    public ProductService getProductService() {
        return new ProductServiceImpl();
    }
}
